/* Start Viewport desktop */
#body-content { height:1300px; }
body { background-color:#000000; }
#imageContainer_67 { top:0px; left:0px; width:100%; height:1300px; z-index:103; }
#imageContainer_67 img { width:600; height:450; }
#txtBox_67 { top:6px; left:266px; width:447px; height:183px; z-index:107; }
#imageContainer_68 { top:281px; left:86px; width:196px; height:260px; z-index:108; }
#imageContainer_68 img { width:196px; height:260px; margin-top:0px; margin-left:0px; }
#txtBox_69 { top:443px; left:112px; width:246px; height:98px; z-index:109; }
#imageContainer_70 { top:490px; left:112px; width:33px; height:33px; z-index:110; }
#imageContainer_70 img { width:33px; height:33px; margin-top:0px; margin-left:0px; }
#imageContainer_71 { top:484px; left:153px; width:45px; height:45px; z-index:111; }
#imageContainer_71 img { width:45px; height:45px; margin-top:0px; margin-left:0px; }
#txtBox_74 { top:201px; left:368px; width:244px; height:47px; z-index:112; }
#imageContainer_75 { top:281px; left:393px; width:197px; height:261px; z-index:113; }
#imageContainer_75 img { width:197px; height:262px; margin-top:0px; margin-left:0px; }
#txtBox_77 { top:443px; left:419px; width:244px; height:57px; z-index:114; }
#imageContainer_78 { top:490px; left:419px; width:33px; height:33px; z-index:115; }
#imageContainer_78 img { width:33px; height:33px; margin-top:0px; margin-left:0px; }
#imageContainer_79 { top:485px; left:458px; width:47px; height:47px; z-index:116; }
#imageContainer_79 img { width:47px; height:47px; margin-top:0px; margin-left:0px; }
#imageContainer_80 { top:276px; left:701px; width:200px; height:265px; z-index:117; }
#imageContainer_80 img { width:200px; height:266px; margin-top:0px; margin-left:0px; }
#txtBox_81 { top:443px; left:725px; width:244px; height:55px; z-index:118; }
#imageContainer_82 { top:485px; left:725px; width:38px; height:38px; z-index:119; }
#imageContainer_82 img { width:38px; height:38px; margin-top:0px; margin-left:0px; }
#imageContainer_83 { top:483px; left:773px; width:46px; height:46px; z-index:120; }
#imageContainer_83 img { width:46px; height:46px; margin-top:0px; margin-left:0px; }
#txtBox_82 { top:587px; left:368px; width:244px; height:47px; z-index:121; }
#imageContainer_84 { top:642px; left:86px; width:203px; height:269px; z-index:122; }
#imageContainer_84 img { width:203px; height:270px; margin-top:0px; margin-left:0px; }
#imageContainer_85 { top:858px; left:112px; width:33px; height:33px; z-index:123; }
#imageContainer_85 img { width:33px; height:33px; margin-top:0px; margin-left:0px; }
#imageContainer_86 { top:854px; left:153px; width:42px; height:42px; z-index:124; }
#imageContainer_86 img { width:42px; height:42px; margin-top:0px; margin-left:0px; }
#txtBox_87 { top:809px; left:112px; width:244px; height:55px; z-index:125; }
#imageContainer_88 { top:642px; left:387px; width:206px; height:273px; z-index:126; }
#imageContainer_88 img { width:206px; height:274px; margin-top:0px; margin-left:0px; }
#txtBox_89 { top:812px; left:413px; width:244px; height:78px; z-index:127; }
#imageContainer_90 { top:861px; left:413px; width:34px; height:34px; z-index:128; }
#imageContainer_90 img { width:34px; height:34px; margin-top:0px; margin-left:0px; }
#imageContainer_91 { top:856px; left:452px; width:46px; height:46px; z-index:129; }
#imageContainer_91 img { width:46px; height:46px; margin-top:0px; margin-left:0px; }
#imageContainer_92 { top:642px; left:701px; width:207px; height:275px; z-index:130; }
#imageContainer_92 img { width:207px; height:275px; margin-top:0px; margin-left:0px; }
#txtBox_93 { top:812px; left:725px; width:244px; height:55px; z-index:131; }
#imageContainer_94 { top:853px; left:729px; width:43px; height:43px; z-index:132; }
#imageContainer_94 img { width:43px; height:43px; margin-top:0px; margin-left:0px; }
#imageContainer_95 { top:851px; left:780px; width:47px; height:47px; z-index:133; }
#imageContainer_95 img { width:47px; height:47px; margin-top:0px; margin-left:0px; }
#imageContainer_96 { top:966px; left:389px; width:202px; height:268px; z-index:134; }
#imageContainer_96 img { width:202px; height:268px; margin-top:0px; margin-left:0px; }
#txtBox_97 { top:1133px; left:413px; width:244px; height:55px; z-index:135; }
#imageContainer_98 { top:1176px; left:413px; width:36px; height:36px; z-index:136; }
#imageContainer_98 img { width:36px; height:36px; margin-top:0px; margin-left:0px; }
#imageContainer_99 { top:1173px; left:459px; width:44px; height:44px; z-index:137; }
#imageContainer_99 img { width:44px; height:44px; margin-top:0px; margin-left:0px; }
/* End Viewport desktop */
